mysql(1)

NAME
mysqlbug - MySQL bug reporting tool.

SYNOPSIS
mysqlbug [options]

DESCRIPTION
Interactive bug reporting tool. Use reportbug on Debian systems.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.